#include<iostream.h>
#include<string.h>
 int main()
{
 const int n=100;
 char a[n]="ABC",*p="DEF";
 if(strcmp(a,p)==0)
  cout<<"两个字符串相同"<<endl;
 else
  cout<<"两个字符串不相同"<<endl;
 strcat(a,p);
 cout<<"连接之后的字符串是："<<a<<endl;
 cout<<"连接之后的字符串的有效长度是："<<strlen(a)<<endl;
 strcpy(a,p);
 cout<<"复制之后的字符串是："<<a<<endl;
 return(0);
}
